<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.Debugger_not_installed">
        <source>CDT Debugger not installed</source>
        <target>CDT デバッガー未インストール</target>
        <alt-trans tool-id="pleiades">
          <source>CDT Debugger not installed</source>
          <target>CDT デバッガー未インストール</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.C_Project_not_specified">
        <source>C Project not specified</source>
        <target>C プロジェクトが指定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>C Project not specified</source>
          <target>C プロジェクトが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.Not_a_C_CPP_project">
        <source>Project is not a C/C++ project</source>
        <target>プロジェクトは C/C++ プロジェクトではありません</target>
        <alt-trans tool-id="pleiades">
          <source>Project is not a C/C++ project</source>
          <target>プロジェクトは C/C++ プロジェクトではありません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.Program_file_not_specified">
        <source>Program file not specified</source>
        <target>プログラム・ファイルが指定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Program file not specified</source>
          <target>プログラム・ファイルが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.Program_file_does_not_exist">
        <source>Program file does not exist</source>
        <target>プログラム・ファイルが存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Program file does not exist</source>
          <target>プログラム・ファイルが存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.PROGRAM_PATH_not_found">
        <source>{0} not found</source>
        <target>{0} が見つかりません</target>
        <alt-trans tool-id="pleiades">
          <source>{0} not found</source>
          <target>{0} が見つかりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.Working_directory_does_not_exist">
        <source>Working directory does not exist</source>
        <target>作業ディレクトリーが存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Working directory does not exist</source>
          <target>作業ディレクトリーが存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.WORKINGDIRECTORY_PATH_not_found">
        <source>The working directory {0} does not exist.</source>
        <target>作業ディレクトリー {0} は存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>The working directory {0} does not exist.</source>
          <target>作業ディレクトリー {0} は存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.Project_NAME_does_not_exist">
        <source>Project {0} does not exist. Please check that your launch configuration specifies a valid project in your workspace.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.Project_NAME_is_closed">
        <source>Project {0} is closed</source>
        <target>プロジェクト {0} は閉じています</target>
        <alt-trans tool-id="pleiades">
          <source>Project {0} is closed</source>
          <target>プロジェクト {0} は閉じています</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.Debugger_Process">
        <source>Debugger Process</source>
        <target>デバッガー・プロセス</target>
        <alt-trans tool-id="pleiades">
          <source>Debugger Process</source>
          <target>デバッガー・プロセス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.building_projects">
        <source>Building prerequisite project list</source>
        <target>前提条件プロジェクト・リストをビルド中</target>
        <alt-trans tool-id="pleiades">
          <source>Building prerequisite project list</source>
          <target>前提条件プロジェクト・リストをビルド中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.building">
        <source>Building </source>
        <target>ビルド中 </target>
        <alt-trans tool-id="pleiades">
          <source>Building </source>
          <target>ビルド中 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.searching_for_errors">
        <source>Searching for compile errors</source>
        <target>コンパイル・エラーを検索中</target>
        <alt-trans tool-id="pleiades">
          <source>Searching for compile errors</source>
          <target>コンパイル・エラーを検索中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.searching_for_errors_in">
        <source>Searching for compile errors in </source>
        <target>コンパイル・エラーを検索中: </target>
        <alt-trans tool-id="pleiades">
          <source>Searching for compile errors in </source>
          <target>コンパイル・エラーを検索中: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.20">
        <source>Building prerequisite project list</source>
        <target>前提条件プロジェクト・リストをビルド中</target>
        <alt-trans tool-id="pleiades">
          <source>Building prerequisite project list</source>
          <target>前提条件プロジェクト・リストをビルド中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCLaunchDelegate.Program_is_not_a_recongnized_executable">
        <source>Program is not a recognized executable.</source>
        <target>プログラムは、認識されている実行可能ファイルではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Program is not a recognized executable.</source>
          <target>プログラムは、認識されている実行可能ファイルではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalRunLaunchDelegate.Launching_Local_C_Application">
        <source>Launching Local C/C++ Application</source>
        <target>ローカル C/C++ アプリケーションの起動中</target>
        <alt-trans tool-id="pleiades">
          <source>Launching Local C/C++ Application</source>
          <target>ローカル C/C++ アプリケーションの起動中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalRunLaunchDelegate.Failed_setting_runtime_option_though_debugger">
        <source>Failed to set program arguments, environment or working directory.</source>
        <target>プログラム引数、環境、または作業ディレクトリーを設定できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to set program arguments, environment or working directory.</source>
          <target>プログラム引数、環境、または作業ディレクトリーを設定できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalRunLaunchDelegate.Error_starting_process">
        <source>Error starting process</source>
        <target>プロセス開始中のエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error starting process</source>
          <target>プロセス開始中のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalRunLaunchDelegate.Does_not_support_working_dir">
        <source>Eclipse runtime does not support working directory</source>
        <target>Eclipse ランタイムは作業ディレクトリーをサポートしません</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse runtime does not support working directory</source>
          <target>Eclipse ランタイムは作業ディレクトリーをサポートしません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalAttachLaunchDelegate.Attaching_to_Local_C_Application">
        <source>Attaching to Local C/C++ Application</source>
        <target>ローカル C/C++ アプリケーションに接続中</target>
        <alt-trans tool-id="pleiades">
          <source>Attaching to Local C/C++ Application</source>
          <target>ローカル C/C++ アプリケーションに接続中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalAttachLaunchDelegate.No_Process_ID_selected">
        <source>No Process ID selected</source>
        <target>プロセス ID が選択されていません</target>
        <alt-trans tool-id="pleiades">
          <source>No Process ID selected</source>
          <target>プロセス ID が選択されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalAttachLaunchDelegate.Select_Process">
        <source>Select Process</source>
        <target>プロセスの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Process</source>
          <target>プロセスの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalAttachLaunchDelegate.Platform_cannot_list_processes">
        <source>Current platform does not support listing processes</source>
        <target>現在のプラットフォームはプロセスのリスト表示をサポートしていません</target>
        <alt-trans tool-id="pleiades">
          <source>Current platform does not support listing processes</source>
          <target>現在のプラットフォームはプロセスのリスト表示をサポートしていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalAttachLaunchDelegate.Select_Process_to_attach_debugger_to">
        <source>Select a Process to attach debugger to:</source>
        <target>デバッガーを接続するプロセスを選択:</target>
        <alt-trans tool-id="pleiades">
          <source>Select a Process to attach debugger to:</source>
          <target>デバッガーを接続するプロセスを選択:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalAttachLaunchDelegate.CDT_Launch_Error">
        <source>CDT Launch Error</source>
        <target>CDT 起動エラー</target>
        <alt-trans tool-id="pleiades">
          <source>CDT Launch Error</source>
          <target>CDT 起動エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CoreFileLaunchDelegate.Launching_postmortem_debugger">
        <source>Launching postmortem debugger</source>
        <target>事後分析デバッガーを起動中</target>
        <alt-trans tool-id="pleiades">
          <source>Launching postmortem debugger</source>
          <target>事後分析デバッガーを起動中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CoreFileLaunchDelegate.No_Corefile_selected">
        <source>No Corefile selected</source>
        <target>コア・ファイルが選択されていません</target>
        <alt-trans tool-id="pleiades">
          <source>No Corefile selected</source>
          <target>コア・ファイルが選択されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CoreFileLaunchDelegate.No_Shell_available_in_Launch">
        <source>No Shell available in Launch</source>
        <target>起動時にシェルを使用できません</target>
        <alt-trans tool-id="pleiades">
          <source>No Shell available in Launch</source>
          <target>起動時にシェルを使用できません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CoreFileLaunchDelegate.Select_Corefile">
        <source>Select Corefile</source>
        <target>コア・ファイルの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Corefile</source>
          <target>コア・ファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CoreFileLaunchDelegate.Corefile_not_accessible">
        <source>Core file is not accessible.</source>
        <target>コア・ファイルはアクセス可能ではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Core file is not accessible.</source>
          <target>コア・ファイルはアクセス可能ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CoreFileLaunchDelegate.Corefile_not_readable">
        <source>Core file does not exist or is not readable.</source>
        <target>コア・ファイルが存在しないか、または読み取り可能ではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Core file does not exist or is not readable.</source>
          <target>コア・ファイルが存在しないか、または読み取り可能ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CoreFileLaunchDelegate.postmortem_debugging_failed">
        <source>Post-mortem debugging failed</source>
        <target>事後分析デバッグに失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Post-mortem debugging failed</source>
          <target>事後分析デバッグに失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.Application_Launcher">
        <source>Application Launcher</source>
        <target>アプリケーション・ランチャー</target>
        <alt-trans tool-id="pleiades">
          <source>Application Launcher</source>
          <target>アプリケーション・ランチャー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.ChooseConfigToDebug">
        <source>Choose a debug configuration to debug</source>
        <target>デバッグするデバッグ構成を選択</target>
        <alt-trans tool-id="pleiades">
          <source>Choose a debug configuration to debug</source>
          <target>デバッグするデバッグ構成を選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.ChooseConfigToRun">
        <source>Choose a configuration to run</source>
        <target>実行する構成を選択</target>
        <alt-trans tool-id="pleiades">
          <source>Choose a configuration to run</source>
          <target>実行する構成を選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.CLocalApplication">
        <source>C Local Application</source>
        <target>C ローカル・アプリケーション</target>
        <alt-trans tool-id="pleiades">
          <source>C Local Application</source>
          <target>C ローカル・アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.ChooseLocalAppToDebug">
        <source>Choose a local application to debug</source>
        <target>デバッグするローカル・アプリケーションを選択</target>
        <alt-trans tool-id="pleiades">
          <source>Choose a local application to debug</source>
          <target>デバッグするローカル・アプリケーションを選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.ChooseLocalAppToRun">
        <source>Choose a local application to run</source>
        <target>実行するローカル・アプリケーションを選択</target>
        <alt-trans tool-id="pleiades">
          <source>Choose a local application to run</source>
          <target>実行するローカル・アプリケーションを選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.Launch_failed_no_binaries">
        <source>Launch failed. Binary not found.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.LaunchFailed">
        <source>Launch failed</source>
        <target>起動に失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>Launch failed</source>
          <target>起動に失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.LaunchDebugConfigSelection">
        <source>Launch Debug Configuration Selection</source>
        <target>デバッグ構成セレクションを起動</target>
        <alt-trans tool-id="pleiades">
          <source>Launch Debug Configuration Selection</source>
          <target>デバッグ構成セレクションを起動</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.LaunchConfigSelection">
        <source>Launch Configuration Selection</source>
        <target>起動構成の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Launch Configuration Selection</source>
          <target>起動構成の選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.Invalid_launch_mode_1">
        <source>Invalid launch mode</source>
        <target>無効な起動モード</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid launch mode</source>
          <target>無効な起動モード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.Invalid_launch_mode_2">
        <source>Invalid launch mode.</source>
        <target>起動モードが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid launch mode.</source>
          <target>起動モードが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.Invalid_launch_mode_3">
        <source>Invalid launch mode.</source>
        <target>起動モードが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid launch mode.</source>
          <target>起動モードが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.ChooseLaunchConfigToDebug">
        <source>Choose a launch configuration to debug</source>
        <target>デバッグする起動構成を選択</target>
        <alt-trans tool-id="pleiades">
          <source>Choose a launch configuration to debug</source>
          <target>デバッグする起動構成を選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.ChooseLaunchConfigToRun">
        <source>Choose a launch configuration to run</source>
        <target>実行する起動構成を選択</target>
        <alt-trans tool-id="pleiades">
          <source>Choose a launch configuration to run</source>
          <target>実行する起動構成を選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CApplicationLaunchShortcut.Launch_failed_no_project_selected">
        <source>Launch failed no project selected</source>
        <target>起動に失敗 (プロジェクトが選択されていません)</target>
        <alt-trans tool-id="pleiades">
          <source>Launch failed no project selected</source>
          <target>起動に失敗 (プロジェクトが選択されていません)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCDebuggerTab.No_debugger_available">
        <source>No debugger available</source>
        <target>デバッガーなし</target>
        <alt-trans tool-id="pleiades">
          <source>No debugger available</source>
          <target>デバッガーなし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCDebuggerTab.Debugger">
        <source>Debugger</source>
        <target>デバッガー</target>
        <alt-trans tool-id="pleiades">
          <source>Debugger</source>
          <target>デバッガー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=AbstractCDebuggerTab.ErrorLoadingDebuggerPage">
        <source>Error Loading Debugger UI Component.</source>
        <target>デバッガー UI コンポーネントのロード中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>Error Loading Debugger UI Component.</source>
          <target>デバッガー UI コンポーネントのロード中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LaunchUIPlugin.Error">
        <source>Error</source>
        <target>エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error</source>
          <target>エラー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Project_required">
        <source>Project required</source>
        <target>プロジェクトが必要</target>
        <alt-trans tool-id="pleiades">
          <source>Project required</source>
          <target>プロジェクトが必要</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Enter_project_before_searching_for_program">
        <source>Project must first be entered before searching for a program</source>
        <target>プログラムを検索する前に、まずプロジェクトを入力しなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Project must first be entered before searching for a program</source>
          <target>プログラムを検索する前に、まずプロジェクトを入力しなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Program_Selection">
        <source>Program Selection</source>
        <target>プログラム選択</target>
        <alt-trans tool-id="pleiades">
          <source>Program Selection</source>
          <target>プログラム選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Enter_project_before_browsing_for_program">
        <source>Project must first be entered before browsing for a program</source>
        <target>プログラムを参照する前に、まずプロジェクトを入力しなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Project must first be entered before browsing for a program</source>
          <target>プログラムを参照する前に、まずプロジェクトを入力しなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Program_selection">
        <source>Program selection</source>
        <target>プログラム選択</target>
        <alt-trans tool-id="pleiades">
          <source>Program selection</source>
          <target>プログラム選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Selection_must_be_file">
        <source>Selection must be a file</source>
        <target>選択項目はファイルでなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Selection must be a file</source>
          <target>選択項目はファイルでなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Selection_must_be_binary_file">
        <source>Selection must be a binary file</source>
        <target>選択項目はバイナリー・ファイルでなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Selection must be a binary file</source>
          <target>選択項目はバイナリー・ファイルでなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Project_Selection">
        <source>Project Selection</source>
        <target>プロジェクトの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Project Selection</source>
          <target>プロジェクトの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Choose_project_to_constrain_search_for_program">
        <source>Choose a &amp;project to constrain the search for a program</source>
        <target>プログラムの検索を限定するプロジェクトを選択(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>Choose a &amp;project to constrain the search for a program</source>
          <target>プログラムの検索を限定するプロジェクトを選択(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Project_not_specified">
        <source>Project not specified</source>
        <target>プロジェクトが指定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Project not specified</source>
          <target>プロジェクトが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Program_not_specified">
        <source>Program not specified</source>
        <target>プログラムが指定されていません</target>
        <alt-trans tool-id="pleiades">
          <source>Program not specified</source>
          <target>プログラムが指定されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Project_must_be_opened">
        <source>Project must be opened</source>
        <target>プロジェクトを開かなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>Project must be opened</source>
          <target>プロジェクトを開かなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Program_does_not_exist">
        <source>Program does not exist</source>
        <target>プログラムが存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Program does not exist</source>
          <target>プログラムが存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Main">
        <source>Main</source>
        <target>メイン</target>
        <alt-trans tool-id="pleiades">
          <source>Main</source>
          <target>メイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.&amp;ProjectColon">
        <source>&amp;Project:</source>
        <target>プロジェクト(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Project:</source>
          <target>プロジェクト(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.C/C++_Application">
        <source>C/C++ Application:</source>
        <target>C/C++ アプリケーション:</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Application:</source>
          <target>C/C++ アプリケーション:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Search...">
        <source>Searc&amp;h Project...</source>
        <target>プロジェクトの検索(&amp;H)...</target>
        <alt-trans tool-id="pleiades">
          <source>Searc&amp;h Project...</source>
          <target>プロジェクトの検索(&amp;H)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Choose_program_to_run">
        <source>Choose a &amp;program to run:</source>
        <target>実行するプログラムの選択(&amp;P):</target>
        <alt-trans tool-id="pleiades">
          <source>Choose a &amp;program to run:</source>
          <target>実行するプログラムの選択(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Choose_program_to_run_from_NAME">
        <source>Choose a program to run from {0}:</source>
        <target>{0} から実行するプログラムを選択:</target>
        <alt-trans tool-id="pleiades">
          <source>Choose a program to run from {0}:</source>
          <target>{0} から実行するプログラムを選択:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.UseTerminal">
        <source>Connect process input &amp; output to a terminal.</source>
        <target>プロセス入出力をターミナルに接続します。</target>
        <alt-trans tool-id="pleiades">
          <source>Connect process input &amp; output to a terminal.</source>
          <target>プロセス入出力をターミナルに接続します。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Program_is_not_a_recongnized_executable">
        <source>Program is not a recognized executable.</source>
        <target>プログラムは、認識されている実行可能ファイルではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Program is not a recognized executable.</source>
          <target>プログラムは、認識されている実行可能ファイルではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CMainTab.Configuration_name" translate="no">
        <source>{0} {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.Advanced_Options_Dialog_Title">
        <source>Advanced Options</source>
        <target>拡張オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Advanced Options</source>
          <target>拡張オプション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.Stop_at_main_on_startup">
        <source>Stop on startup at:</source>
        <target>始動で停止:</target>
        <alt-trans tool-id="pleiades">
          <source>Stop on startup at:</source>
          <target>始動で停止:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.Automatically_track_values_of">
        <source>Automatically track the values of</source>
        <target>次の項目の値を自動的にトラック:</target>
        <alt-trans tool-id="pleiades">
          <source>Automatically track the values of</source>
          <target>次の項目の値を自動的にトラック:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.Stop_on_startup_at_can_not_be_empty">
        <source>The "Stop on startup at" field can not be empty.</source>
        <target>「始動で停止:」フィールドは空にはできません。</target>
        <alt-trans tool-id="pleiades">
          <source>The "Stop on startup at" field can not be empty.</source>
          <target>「始動で停止:」フィールドは空にはできません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.Debugger_Options">
        <source>Debugger Options</source>
        <target>デバッガー・オプション</target>
        <alt-trans tool-id="pleiades">
          <source>Debugger Options</source>
          <target>デバッガー・オプション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.Mode_not_supported">
        <source>Mode ''{0}'' is not supported by the selected debugger</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.Advanced">
        <source>Advanced...</source>
        <target>拡張...</target>
        <alt-trans tool-id="pleiades">
          <source>Advanced...</source>
          <target>拡張...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.Variables">
        <source>Variables</source>
        <target>変数</target>
        <alt-trans tool-id="pleiades">
          <source>Variables</source>
          <target>変数</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.Registers">
        <source>Registers</source>
        <target>レジスター</target>
        <alt-trans tool-id="pleiades">
          <source>Registers</source>
          <target>レジスター</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.No_debugger_available">
        <source>No debugger available</source>
        <target>デバッガーなし</target>
        <alt-trans tool-id="pleiades">
          <source>No debugger available</source>
          <target>デバッガーなし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.CPU_is_not_supported">
        <source>The CPU is not supported by the selected debugger.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CDebuggerTab.Platform_is_not_supported">
        <source>The project platform is not supported by the selected debugger.</source>
        <target>プロジェクト・プラットフォームは、選択されたデバッガーによってサポートされていません。</target>
        <alt-trans tool-id="pleiades">
          <source>The project platform is not supported by the selected debugger.</source>
          <target>プロジェクト・プラットフォームは、選択されたデバッガーによってサポートされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CoreFileDebuggerTab.No_debugger_available">
        <source>No debugger available</source>
        <target>デバッガーなし</target>
        <alt-trans tool-id="pleiades">
          <source>No debugger available</source>
          <target>デバッガーなし</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CoreFileDebuggerTab.platform_is_not_supported">
        <source>The project platform is not supported by the selected debugger.</source>
        <target>プロジェクト・プラットフォームは、選択されたデバッガーによってサポートされていません。</target>
        <alt-trans tool-id="pleiades">
          <source>The project platform is not supported by the selected debugger.</source>
          <target>プロジェクト・プラットフォームは、選択されたデバッガーによってサポートされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.Edit_Variable">
        <source>Edit Variable</source>
        <target>変数の編集</target>
        <alt-trans tool-id="pleiades">
          <source>Edit Variable</source>
          <target>変数の編集</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.New_Variable">
        <source>New Variable</source>
        <target>新規変数</target>
        <alt-trans tool-id="pleiades">
          <source>New Variable</source>
          <target>新規変数</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.NameColon">
        <source>Name:</source>
        <target>名前:</target>
        <alt-trans tool-id="pleiades">
          <source>Name:</source>
          <target>名前:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.ValueColon">
        <source>Value:</source>
        <target>値:</target>
        <alt-trans tool-id="pleiades">
          <source>Value:</source>
          <target>値:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.Name">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.Value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.New...">
        <source>New...</source>
        <target>新規...</target>
        <alt-trans tool-id="pleiades">
          <source>New...</source>
          <target>新規...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.Import...">
        <source>Import...</source>
        <target>インポート...</target>
        <alt-trans tool-id="pleiades">
          <source>Import...</source>
          <target>インポート...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.Edit...">
        <source>Edit...</source>
        <target>編集...</target>
        <alt-trans tool-id="pleiades">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.Remove">
        <source>Remove</source>
        <target>除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove</source>
          <target>除去</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.Environment">
        <source>Environment</source>
        <target>環境</target>
        <alt-trans tool-id="pleiades">
          <source>Environment</source>
          <target>環境</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.Existing_Environment_Variable">
        <source>Existing Environment Variable</source>
        <target>既存の環境変数</target>
        <alt-trans tool-id="pleiades">
          <source>Existing Environment Variable</source>
          <target>既存の環境変数</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CEnvironmentTab.Environment_variable_NAME_exists">
        <source>Environment variable " {0} " exists.
Do you want to overwrite?</source>
        <target>環境変数 " {0} " は存在します。
上書きしますか?</target>
        <alt-trans tool-id="pleiades">
          <source>Environment variable " {0} " exists.
Do you want to overwrite?</source>
          <target>環境変数 " {0} " は存在します。
上書きしますか?</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CArgumentsTab.C/C++_Program_Arguments">
        <source>Program arguments:</source>
        <target>プログラムの引数:</target>
        <alt-trans tool-id="pleiades">
          <source>Program arguments:</source>
          <target>プログラムの引数:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CArgumentsTab.Arguments">
        <source>Arguments</source>
        <target>引数</target>
        <alt-trans tool-id="pleiades">
          <source>Arguments</source>
          <target>引数</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=CArgumentsTab.Variables">
        <source>Variables...</source>
        <target>変数...</target>
        <alt-trans tool-id="pleiades">
          <source>Variables...</source>
          <target>変数...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=WorkingDirectoryBlock.4">
        <source>Select a &amp;workspace relative working directory:</source>
        <target>ワークスペース相対作業ディレクトリーを選択してください(&amp;W):</target>
        <alt-trans tool-id="pleiades">
          <source>Select a &amp;workspace relative working directory:</source>
          <target>ワークスペース相対作業ディレクトリーを選択してください(&amp;W):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=WorkingDirectoryBlock.7">
        <source>Select a working directory for the launch configuration:</source>
        <target>起動構成用の作業ディレクトリーを選択してください:</target>
        <alt-trans tool-id="pleiades">
          <source>Select a working directory for the launch configuration:</source>
          <target>起動構成用の作業ディレクトリーを選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=WorkingDirectoryBlock.0">
        <source>W&amp;orkspace...</source>
        <target>ワークスペース(&amp;O)...</target>
        <alt-trans tool-id="pleiades">
          <source>W&amp;orkspace...</source>
          <target>ワークスペース(&amp;O)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=WorkingDirectoryBlock.Working_Directory_8">
        <source>Working Directory</source>
        <target>作業ディレクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>Working Directory</source>
          <target>作業ディレクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=WorkingDirectoryBlock.Working_directory">
        <source>Working directory:</source>
        <target>作業ディレクトリー:</target>
        <alt-trans tool-id="pleiades">
          <source>Working directory:</source>
          <target>作業ディレクトリー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=WorkingDirectoryBlock.10">
        <source>Working directory does not exist</source>
        <target>作業ディレクトリーが存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Working directory does not exist</source>
          <target>作業ディレクトリーが存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=WorkingDirectoryBlock.Use_default">
        <source>Use de&amp;fault</source>
        <target>デフォルトの使用(&amp;F)</target>
        <alt-trans tool-id="pleiades">
          <source>Use de&amp;fault</source>
          <target>デフォルトの使用(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=WorkingDirectoryBlock.17">
        <source>Variabl&amp;es...</source>
        <target>変数(&amp;E)...</target>
        <alt-trans tool-id="pleiades">
          <source>Variabl&amp;es...</source>
          <target>変数(&amp;E)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=WorkingDirectoryBlock.1">
        <source>File S&amp;ystem...</source>
        <target>ファイル・システム(&amp;Y)...</target>
        <alt-trans tool-id="pleiades">
          <source>File S&amp;ystem...</source>
          <target>ファイル・システム(&amp;Y)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=WorkingDirectoryBlock.Exception_occurred_reading_configuration___15">
        <source>Exception occurred reading configuration: </source>
        <target>構成の読み取りで例外が発生しました: </target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred reading configuration: </source>
          <target>構成の読み取りで例外が発生しました: </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=Launch.common.Exception_occurred_reading_configuration_EXCEPTION">
        <source>Exception occurred reading configuration {0}</source>
        <target>構成 {0} の読み取り中に例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Exception occurred reading configuration {0}</source>
          <target>構成 {0} の読み取り中に例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=Launch.common.DebuggerColon">
        <source>Debugger:</source>
        <target>デバッガー:</target>
        <alt-trans tool-id="pleiades">
          <source>Debugger:</source>
          <target>デバッガー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=Launch.common.BinariesColon">
        <source>Binaries:</source>
        <target>バイナリー:</target>
        <alt-trans tool-id="pleiades">
          <source>Binaries:</source>
          <target>バイナリー:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=Launch.common.QualifierColon">
        <source>Qualifier:</source>
        <target>修飾子:</target>
        <alt-trans tool-id="pleiades">
          <source>Qualifier:</source>
          <target>修飾子:</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=Launch.common.Browse_1">
        <source>&amp;Browse...</source>
        <target>参照(&amp;B)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Browse...</source>
          <target>参照(&amp;B)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=Launch.common.Browse_2">
        <source>B&amp;rowse...</source>
        <target>参照(&amp;R)...</target>
        <alt-trans tool-id="pleiades">
          <source>B&amp;rowse...</source>
          <target>参照(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=Launch.common.Project_does_not_exist">
        <source>Project does not exist</source>
        <target>プロジェクトが存在しません</target>
        <alt-trans tool-id="pleiades">
          <source>Project does not exist</source>
          <target>プロジェクトが存在しません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.0">
        <source>Launching Local C/C++ Application</source>
        <target>ローカル C/C++ アプリケーションの起動中</target>
        <alt-trans tool-id="pleiades">
          <source>Launching Local C/C++ Application</source>
          <target>ローカル C/C++ アプリケーションの起動中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.1">
        <source>Launching debugger session</source>
        <target>デバッガー・セッションを起動中</target>
        <alt-trans tool-id="pleiades">
          <source>Launching debugger session</source>
          <target>デバッガー・セッションを起動中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.2">
        <source>Debugging local C/C++ application</source>
        <target>ローカル C/C++ アプリケーションをデバッグ中</target>
        <alt-trans tool-id="pleiades">
          <source>Debugging local C/C++ application</source>
          <target>ローカル C/C++ アプリケーションをデバッグ中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.3">
        <source>Attaching to Local C/C++ Application</source>
        <target>ローカル C/C++ アプリケーションに接続中</target>
        <alt-trans tool-id="pleiades">
          <source>Attaching to Local C/C++ Application</source>
          <target>ローカル C/C++ アプリケーションに接続中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.4">
        <source>No Process ID selected.</source>
        <target>プロセス ID が選択されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>No Process ID selected.</source>
          <target>プロセス ID が選択されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.5">
        <source>Launching postmortem debugger session</source>
        <target>事後分析デバッガー・セッションを起動中</target>
        <alt-trans tool-id="pleiades">
          <source>Launching postmortem debugger session</source>
          <target>事後分析デバッガー・セッションを起動中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.6">
        <source>No core file selected</source>
        <target>コア・ファイルが選択されていません</target>
        <alt-trans tool-id="pleiades">
          <source>No core file selected</source>
          <target>コア・ファイルが選択されていません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.7">
        <source>Core file does not exist or is not readable.</source>
        <target>コア・ファイルが存在しないか、または読み取り可能ではありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Core file does not exist or is not readable.</source>
          <target>コア・ファイルが存在しないか、または読み取り可能ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.8">
        <source>Error starting process.</source>
        <target>プロセス開始中のエラー。</target>
        <alt-trans tool-id="pleiades">
          <source>Error starting process.</source>
          <target>プロセス開始中のエラー。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.9">
        <source>Eclipse runtime does not support working directory.</source>
        <target>Eclipse ランタイムは作業ディレクトリーをサポートしていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse runtime does not support working directory.</source>
          <target>Eclipse ランタイムは作業ディレクトリーをサポートしていません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/org/eclipse/cdt/launch/internal/ui/LaunchMessages.properties?key=LocalCDILaunchDelegate.10">
        <source>Failed to set program arguments, environment or working directory.</source>
        <target>プログラム引数、環境、または作業ディレクトリーを設定できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Failed to set program arguments, environment or working directory.</source>
          <target>プログラム引数、環境、または作業ディレクトリーを設定できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.cdt.launch/plugin.properties?key=pluginName">
        <source>C/C++ Development Tools Launching Support</source>
        <target>C/C++ 開発ツール起動サポート</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Development Tools Launching Support</source>
          <target>C/C++ 開発ツール起動サポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/plugin.properties?key=LocalCDTLaunch.name">
        <source>C/C++ Local Application</source>
        <target>C/C++ ローカル・アプリケーション</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Local Application</source>
          <target>C/C++ ローカル・アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/plugin.properties?key=LocalAttachCDTLaunch.name">
        <source>C/C++ Attach to Local Application</source>
        <target>C/C++ ローカル・アプリケーションへの接続</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Attach to Local Application</source>
          <target>C/C++ ローカル・アプリケーションへの接続</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/plugin.properties?key=CoreFileCDTLaunch.name">
        <source>C/C++ Postmortem debugger</source>
        <target>C/C++ 事後分析デバッガー</target>
        <alt-trans tool-id="pleiades">
          <source>C/C++ Postmortem debugger</source>
          <target>C/C++ 事後分析デバッガー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/plugin.properties?key=CApplicationShortcut.label">
        <source>Local C/C++ Application</source>
        <target>ローカル C/C++ アプリケーション</target>
        <alt-trans tool-id="pleiades">
          <source>Local C/C++ Application</source>
          <target>ローカル C/C++ アプリケーション</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/plugin.properties?key=ContextualRunCApplication.description">
        <source>Runs a local C/C++ application</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.cdt.launch/plugin.properties?key=ContextualDebugCApplication.description">
        <source>Debugs a local C/C++ application</source>
      </trans-unit>
    </body>
  </file>
</xliff>